package com.jkcredit.invoice.service.lowerservice.vo;

/**
 * 红冲发票查询
 * @author mumuxigua
 */
public class HcInvoiceQueryVo {
    /**
     * 客户名称
     */
    private String buyerName;

    /**
     * 企业名称
     */
    private String buyerTaxpayerCode;

    private String companyNum;

    /**
     * 查询月份 2017-02
     */
    private String month;

    private Long pageNo;

    private Long pageSize;

    public String getBuyerName() {
        return buyerName;
    }

    public void setBuyerName(String buyerName) {
        this.buyerName = buyerName;
    }

    public String getBuyerTaxpayerCode() {
        return buyerTaxpayerCode;
    }

    public void setBuyerTaxpayerCode(String buyerTaxpayerCode) {
        this.buyerTaxpayerCode = buyerTaxpayerCode;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getCompanyNum() {
        return companyNum;
    }

    public void setCompanyNum(String companyNum) {
        this.companyNum = companyNum;
    }

    public Long getPageNo() {
        return pageNo;
    }

    public void setPageNo(Long pageNo) {
        this.pageNo = pageNo;
    }

    public Long getPageSize() {
        return pageSize;
    }

    public void setPageSize(Long pageSize) {
        this.pageSize = pageSize;
    }

    @Override
    public String toString() {
        return "HCInvoiceQueryVo{" +
                "buyerName='" + buyerName + '\'' +
                ", buyerTaxpayerCode='" + buyerTaxpayerCode + '\'' +
                ", companyNum='" + companyNum + '\'' +
                ", month='" + month + '\'' +
                '}';
    }
}
